Bug 2084514 - Configuration for cloudFront in image-registry operator configuration is ignored & duration is corrupted
Summary: Configuration for cloudFront in image-registry operator configuration is igno...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Oleg Bulatov
QA Contact: Keenon Lee
URL:
Whiteboard:
Depends On: 2065224
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-12 10:30 UTC by Oleg Bulatov
Modified: 2022-05-31 12:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2065224
Environment:
Last Closed: 2022-05-31 12:40:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 780 0 None open Bug 2084514: Fix cloudfront middleware configuration 2022-05-12 10:30:38 UTC
Red Hat Product Errata RHBA-2022:4754 0 None None None 2022-05-31 12:40:22 UTC

Comment 1 XiuJuan Wang 2022-05-13 10:36:17 UTC
Verified on 4.10.0-0.ci.test-2022-05-13-024449-ci-ln-5dis98k-latest

Comment 6 errata-xmlrpc 2022-05-31 12:40:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.16 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4754


Note You need to log in before you can comment on or make changes to this bug.